.texte-sb,.Paragraph-Style-1,.Paragraph-Style-2
{
	font-family: cabin-n4, sans-serif;
}

.Paragraph-Style-3
{
	font-family: josefin-sans-n6, sans-serif;
}

#u1208-6
{
	font-family: josefin-sans-n7, sans-serif;
}

#u496-4
{
	font-family: josefin-sans-n6, sans-serif;
}

#u2763-4,#u2767-4,#u2766-4,#u2769-4,#u2768-4,#u2762-4,#u2764-6,#u2770-4,#u2765-4,#u2771-4,#u498-6,#u547-2,#u2096-2,#u2096-4
{
	font-family: arapey-i4, sans-serif;
}

